Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 5
Registered: ‎04-20-2010

ISL con Brocade Switch

 

Hello, I have to make a switcest Brocade ISL between 3 different models and versions of Fabric OS.

These are the details:
MODEL, Fabric OS
c-Class Blade 4GB 4 / 12 - P / N: AE370A, v5.3.0d
c-Class Blade 4GB 4 / 12 - P / N: AE370A, v5.3.0d
Brocade 5000 v5.3.0a
Brocade 5000 v5.3.0a
(C-Class Blade) Brocade SLKWRM-8GB, v6.2.0g
(C-Class Blade) Brocade SLKWRM-8GB, v6.2.0g

Is there a compatibility matrix to look? "I have documents that look?

Do I can connect directly?

Thank you very much

Super Contributor
Posts: 635
Registered: ‎04-12-2010

Re: ISL con Brocade Switch

Hello Juan,

please check the release notes of your lastested installed FOS code. You can find the minimum FOS level for different switch platforms. I have attached the release notes of 6.4.0a. Check the sections "Fabric OS Compatibility" and "Supported switches".

If your service provider for the SAN switches doesn't support 6.4.0a download one of the supported FOS levels and read the release notes.

If you are happy with this answer mark it as answered.

Regards,

Andreas

Super Contributor
Posts: 425
Registered: ‎03-03-2010

Re: ISL con Brocade Switch

pls visit :http://community.brocade.com/docs/DOC-1739

you will come to know everything. Also I have attached SAM migration guide with this. Follow it and it is easy for you to merge the SWs. Pls do let me know , if you have any query?

You can download release notes of the FOS.you want to upgrade.

Pls do remember from 6.0.x onwards 1 step upgarde is possible VIZ: 6.0.0>6.1.0>6.2.0>6.3.0>6.4.0( any version of that particular FOS)

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.